## wifi-dw1820b-dkms 1.2

=== wifi-dw1820b/drivers/media/platform/omap/Makefile ===
#
# Makefile for the omap video device drivers.
#

# OMAP2/3 Display driver
omap-vout-y += omap_vout.o omap_voutlib.o
omap-vout-$(CPTCFG_VIDEO_OMAP2_VOUT_VRFB) += omap_vout_vrfb.o
obj-$(CPTCFG_VIDEO_OMAP2_VOUT) += omap-vout.o
