=== debian/changelog ===
wifi-dw1820b-dkms (1.2) trusty; urgency=medium

  * Bump version

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 25 Nov 2016 15:23:24 +0800

wifi-dw1820b-dkms (1.1) trusty; urgency=medium

  * Add BUILD_EXCLUSIVE_KERNEL to dkms.conf (LP: #1629803)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 10 Nov 2016 10:58:27 +0800

wifi-dw1820b-dkms (1.0) trusty; urgency=low

  * DW1820B WiFi DKMS driver. (LP: #1430183)
  * Add "options ath10k_core skip_otp=1" in modprobe config file.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Mon, 15 Jun 2015 17:19:04 +0800
