=== debian/control ===
Source: wifi-dw1820b-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: wifi-dw1820b-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: wifi-dw1820b driver in DKMS format.
XB-Modaliases: ${modaliases}
